<!--
.quote {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	letter-spacing: 0.2em;
}
.quoteby {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.text1 {
	font-family:Verdana; font-size:10px; color:white; letter-spacing:0.22em; text-align:left; text-decoration:none; }
.pageheader {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #8E620F;
}
.tiny {
	font-family:Verdana; font-size:12px; color:white; text-indent:0px; text-decoration:none; margin-left:10px; }
.text2 {

	font-family:Verdana; font-size:10px; color:white; letter-spacing:1em; text-align:left; text-decoration:none; }
.workshopstitle {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: .18em;
}
.text3 {


	font-family: Verdana;
	font-size: 10px;
	color: #663300;
	text-decoration: none;
	letter-spacing: 0.08em;
	text-align: left;
}
.text4 {

	font-family: Verdana;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	letter-spacing: 0.22em;
	text-align: left;
}
.chapterheading {
	font-family:'Century Gothic'; font-weight:900; font-size:20px; color:rgb(51,204,51); letter-spacing:0.26em; text-align:left; }
.text2 {

	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.22em;
	text-align: left;
}
.ScriptNameTTL{

	font-family:'Century Gothic'; font-weight:bolder; font-size:19px; color:yellow; text-align:left; }
.Important{

	font-family:'Century Gothic'; font-size:18px; color:red; text-align:left; }
.titlesbw {


	font-family: "Century Gothic";
	font-size: 12px;
	color: #000000;
	letter-spacing: 0.26em;
	text-align: left;
}
.callig {
	font-family: "Lucida Sans";
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
}
.BUTTONS{

	font-family:Arial; font-style:italic; font-weight:bold; font-size:12px; color:rgb(153,255,0); text-decoration:none; }
.quoteby2 {

	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.buttons1 {
	font-family: Verdana;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	letter-spacing: .12em;
}
.LastEdited{
	font-family:Verdana; font-size:14px; color:rgb(255,255,51); text-decoration:none; }
.titles2 {


	font-family: "Century Gothic";
	font-size: 12px;
	color: #CC0000;
	letter-spacing: 0.14em;
	text-align: left;
}
.chapterheading2 {

	font-family: "Century Gothic";
	font-size: 18px;
	color: #CC0000;
	letter-spacing: 0.16em;
	text-align: left;
}
-->
